<?php

namespace App;

use Illuminate\Database\Eloquent\Model;


class ParentCategory extends Model
{
    public function categories(){
        return $this->BelongsToMany(Category::class ,'parent_category_category','parent_category_id','category_id');
    }
}
